﻿//
// Copyright (c) 2015, MindFusion LLC - Bulgaria.
//

using System;
using System.Windows;


namespace MindFusion.Scheduling.Wpf.Samples.CS.CustomResourceCells
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			InitializeComponent();
		}

		private void Calendar_CellPresenterCreated(object sender, CellPresenterEventArgs e)
		{
			Style dottedCellStyle = FindResource("DottedCellStyle") as Style;
			if (dottedCellStyle != null)
				e.CellPresenter.Style = dottedCellStyle;
		}
	}
}
